"""empty message

Revision ID: eaac6e4875aa
Revises: dcc14b4d1998
Create Date: 2019-11-20 14:05:13.533211

"""
from alembic import op
import sqlalchemy as sa

# revision identifiers, used by Alembic.
revision = 'eaac6e4875aa'
down_revision = 'dcc14b4d1998'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('vectors', sa.Column('c0', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c1', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c10', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c100', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c101', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c102', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c103', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c104', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c105', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c106', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c107', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c108', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c109', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c11', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c110', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c111', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c112', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c113', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c114', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c115', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c116', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c117', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c118', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c119', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c12', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c120', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c121', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c122', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c123', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c124', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c125', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c126', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c127', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c128', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c129', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c13', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c130', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c131', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c132', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c133', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c134', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c135', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c136', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c137', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c138', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c139', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c14', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c140', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c141', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c142', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c143', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c144', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c145', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c146', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c147', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c148', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c149', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c15', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c150', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c151', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c152', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c153', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c154', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c155', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c156', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c157', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c158', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c159', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c16', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c160', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c161', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c162', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c163', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c164', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c165', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c166', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c167', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c168', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c169', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c17', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c170', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c171', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c172', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c173', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c174', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c175', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c176', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c177', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c178', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c179', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c18', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c180', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c181', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c182', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c183', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c184', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c185', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c186', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c187', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c188', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c189', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c19', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c190', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c191', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c192', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c193', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c194', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c195', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c196', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c197', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c198', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c199', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c2', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c20', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c200', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c201', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c202', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c203', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c204', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c205', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c206', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c207', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c208', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c209', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c21', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c210', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c211', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c212', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c213', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c214', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c215', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c216', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c217', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c218', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c219', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c22', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c220', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c221', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c222', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c223', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c224', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c225', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c226', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c227', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c228', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c229', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c23', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c230', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c231', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c232', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c233', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c234', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c235', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c236', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c237', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c238', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c239', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c24', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c240', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c241', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c242', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c243', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c244', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c245', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c246', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c247', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c248', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c249', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c25', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c250', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c251', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c252', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c253', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c254', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c255', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c256', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c257', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c258', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c259', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c26', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c260', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c261', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c262', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c263', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c264', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c265', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c266', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c267', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c268', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c269', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c27', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c270', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c271', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c272', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c273', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c274', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c275', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c276', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c277', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c278', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c279', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c28', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c280', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c281', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c282', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c283', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c284', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c285', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c286', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c287', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c288', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c289', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c29', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c290', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c291', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c292', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c293', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c294', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c295', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c296', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c297', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c298', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c299', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c3', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c30', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c300', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c301', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c302', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c303', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c304', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c305', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c306', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c307', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c308', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c309', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c31', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c310', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c311', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c312', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c313', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c314', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c315', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c316', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c317', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c318', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c319', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c32', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c320', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c321', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c322', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c323', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c324', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c325', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c326', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c327', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c328', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c329', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c33', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c330', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c331', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c332', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c333', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c334', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c335', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c336', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c337', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c338', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c339', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c34', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c340', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c341', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c342', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c343', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c344', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c345', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c346', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c347', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c348', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c349', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c35', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c350', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c351', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c352', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c353', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c354', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c355', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c356', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c357', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c358', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c359', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c36', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c360', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c361', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c362', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c363', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c364', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c365', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c366', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c367', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c368', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c369', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c37', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c370', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c371', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c372', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c373', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c374', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c375', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c376', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c377', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c378', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c379', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c38', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c380', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c381', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c382', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c383', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c384', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c385', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c386', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c387', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c388', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c389', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c39', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c390', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c391', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c392', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c393', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c394', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c395', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c396', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c397', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c398', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c399', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c4', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c40', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c400', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c401', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c402', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c403', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c404', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c405', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c406', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c407', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c408', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c409', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c41', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c410', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c411', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c412', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c413', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c414', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c415', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c416', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c417', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c418', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c419', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c42', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c420', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c421', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c422', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c423', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c424', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c425', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c426', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c427', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c428', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c429', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c43', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c430', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c431', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c432', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c433', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c434', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c435', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c436', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c437', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c438', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c439', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c44', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c440', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c441', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c442', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c443', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c444', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c445', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c446', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c447', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c448', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c449', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c45', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c450', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c451', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c452', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c453', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c454', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c455', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c456', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c457', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c458', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c459', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c46', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c460', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c461', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c462', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c463', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c464', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c465', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c466', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c467', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c468', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c469', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c47', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c470', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c471', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c472', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c473', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c474', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c475', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c476', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c477', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c478', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c479', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c48', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c480', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c481', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c482', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c483', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c484', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c485', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c486', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c487', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c488', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c489', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c49', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c490', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c491', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c492', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c493', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c494', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c495', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c496', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c497', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c498', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c499', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c5', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c50', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c500', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c501', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c502', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c503', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c504', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c505', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c506', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c507', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c508', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c509', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c51', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c510', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c511', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c52', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c53', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c54', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c55', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c56', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c57', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c58', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c59', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c6', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c60', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c61', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c62', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c63', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c64', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c65', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c66', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c67', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c68', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c69', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c7', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c70', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c71', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c72', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c73', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c74', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c75', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c76', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c77', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c78', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c79', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c8', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c80', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c81', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c82', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c83', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c84', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c85', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c86', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c87', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c88', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c89', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c9', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c90', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c91', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c92', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c93', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c94', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c95', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c96', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c97', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c98', sa.FLOAT(), nullable=True))
    op.add_column('vectors', sa.Column('c99', sa.FLOAT(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('vectors', 'c99')
    op.drop_column('vectors', 'c98')
    op.drop_column('vectors', 'c97')
    op.drop_column('vectors', 'c96')
    op.drop_column('vectors', 'c95')
    op.drop_column('vectors', 'c94')
    op.drop_column('vectors', 'c93')
    op.drop_column('vectors', 'c92')
    op.drop_column('vectors', 'c91')
    op.drop_column('vectors', 'c90')
    op.drop_column('vectors', 'c9')
    op.drop_column('vectors', 'c89')
    op.drop_column('vectors', 'c88')
    op.drop_column('vectors', 'c87')
    op.drop_column('vectors', 'c86')
    op.drop_column('vectors', 'c85')
    op.drop_column('vectors', 'c84')
    op.drop_column('vectors', 'c83')
    op.drop_column('vectors', 'c82')
    op.drop_column('vectors', 'c81')
    op.drop_column('vectors', 'c80')
    op.drop_column('vectors', 'c8')
    op.drop_column('vectors', 'c79')
    op.drop_column('vectors', 'c78')
    op.drop_column('vectors', 'c77')
    op.drop_column('vectors', 'c76')
    op.drop_column('vectors', 'c75')
    op.drop_column('vectors', 'c74')
    op.drop_column('vectors', 'c73')
    op.drop_column('vectors', 'c72')
    op.drop_column('vectors', 'c71')
    op.drop_column('vectors', 'c70')
    op.drop_column('vectors', 'c7')
    op.drop_column('vectors', 'c69')
    op.drop_column('vectors', 'c68')
    op.drop_column('vectors', 'c67')
    op.drop_column('vectors', 'c66')
    op.drop_column('vectors', 'c65')
    op.drop_column('vectors', 'c64')
    op.drop_column('vectors', 'c63')
    op.drop_column('vectors', 'c62')
    op.drop_column('vectors', 'c61')
    op.drop_column('vectors', 'c60')
    op.drop_column('vectors', 'c6')
    op.drop_column('vectors', 'c59')
    op.drop_column('vectors', 'c58')
    op.drop_column('vectors', 'c57')
    op.drop_column('vectors', 'c56')
    op.drop_column('vectors', 'c55')
    op.drop_column('vectors', 'c54')
    op.drop_column('vectors', 'c53')
    op.drop_column('vectors', 'c52')
    op.drop_column('vectors', 'c511')
    op.drop_column('vectors', 'c510')
    op.drop_column('vectors', 'c51')
    op.drop_column('vectors', 'c509')
    op.drop_column('vectors', 'c508')
    op.drop_column('vectors', 'c507')
    op.drop_column('vectors', 'c506')
    op.drop_column('vectors', 'c505')
    op.drop_column('vectors', 'c504')
    op.drop_column('vectors', 'c503')
    op.drop_column('vectors', 'c502')
    op.drop_column('vectors', 'c501')
    op.drop_column('vectors', 'c500')
    op.drop_column('vectors', 'c50')
    op.drop_column('vectors', 'c5')
    op.drop_column('vectors', 'c499')
    op.drop_column('vectors', 'c498')
    op.drop_column('vectors', 'c497')
    op.drop_column('vectors', 'c496')
    op.drop_column('vectors', 'c495')
    op.drop_column('vectors', 'c494')
    op.drop_column('vectors', 'c493')
    op.drop_column('vectors', 'c492')
    op.drop_column('vectors', 'c491')
    op.drop_column('vectors', 'c490')
    op.drop_column('vectors', 'c49')
    op.drop_column('vectors', 'c489')
    op.drop_column('vectors', 'c488')
    op.drop_column('vectors', 'c487')
    op.drop_column('vectors', 'c486')
    op.drop_column('vectors', 'c485')
    op.drop_column('vectors', 'c484')
    op.drop_column('vectors', 'c483')
    op.drop_column('vectors', 'c482')
    op.drop_column('vectors', 'c481')
    op.drop_column('vectors', 'c480')
    op.drop_column('vectors', 'c48')
    op.drop_column('vectors', 'c479')
    op.drop_column('vectors', 'c478')
    op.drop_column('vectors', 'c477')
    op.drop_column('vectors', 'c476')
    op.drop_column('vectors', 'c475')
    op.drop_column('vectors', 'c474')
    op.drop_column('vectors', 'c473')
    op.drop_column('vectors', 'c472')
    op.drop_column('vectors', 'c471')
    op.drop_column('vectors', 'c470')
    op.drop_column('vectors', 'c47')
    op.drop_column('vectors', 'c469')
    op.drop_column('vectors', 'c468')
    op.drop_column('vectors', 'c467')
    op.drop_column('vectors', 'c466')
    op.drop_column('vectors', 'c465')
    op.drop_column('vectors', 'c464')
    op.drop_column('vectors', 'c463')
    op.drop_column('vectors', 'c462')
    op.drop_column('vectors', 'c461')
    op.drop_column('vectors', 'c460')
    op.drop_column('vectors', 'c46')
    op.drop_column('vectors', 'c459')
    op.drop_column('vectors', 'c458')
    op.drop_column('vectors', 'c457')
    op.drop_column('vectors', 'c456')
    op.drop_column('vectors', 'c455')
    op.drop_column('vectors', 'c454')
    op.drop_column('vectors', 'c453')
    op.drop_column('vectors', 'c452')
    op.drop_column('vectors', 'c451')
    op.drop_column('vectors', 'c450')
    op.drop_column('vectors', 'c45')
    op.drop_column('vectors', 'c449')
    op.drop_column('vectors', 'c448')
    op.drop_column('vectors', 'c447')
    op.drop_column('vectors', 'c446')
    op.drop_column('vectors', 'c445')
    op.drop_column('vectors', 'c444')
    op.drop_column('vectors', 'c443')
    op.drop_column('vectors', 'c442')
    op.drop_column('vectors', 'c441')
    op.drop_column('vectors', 'c440')
    op.drop_column('vectors', 'c44')
    op.drop_column('vectors', 'c439')
    op.drop_column('vectors', 'c438')
    op.drop_column('vectors', 'c437')
    op.drop_column('vectors', 'c436')
    op.drop_column('vectors', 'c435')
    op.drop_column('vectors', 'c434')
    op.drop_column('vectors', 'c433')
    op.drop_column('vectors', 'c432')
    op.drop_column('vectors', 'c431')
    op.drop_column('vectors', 'c430')
    op.drop_column('vectors', 'c43')
    op.drop_column('vectors', 'c429')
    op.drop_column('vectors', 'c428')
    op.drop_column('vectors', 'c427')
    op.drop_column('vectors', 'c426')
    op.drop_column('vectors', 'c425')
    op.drop_column('vectors', 'c424')
    op.drop_column('vectors', 'c423')
    op.drop_column('vectors', 'c422')
    op.drop_column('vectors', 'c421')
    op.drop_column('vectors', 'c420')
    op.drop_column('vectors', 'c42')
    op.drop_column('vectors', 'c419')
    op.drop_column('vectors', 'c418')
    op.drop_column('vectors', 'c417')
    op.drop_column('vectors', 'c416')
    op.drop_column('vectors', 'c415')
    op.drop_column('vectors', 'c414')
    op.drop_column('vectors', 'c413')
    op.drop_column('vectors', 'c412')
    op.drop_column('vectors', 'c411')
    op.drop_column('vectors', 'c410')
    op.drop_column('vectors', 'c41')
    op.drop_column('vectors', 'c409')
    op.drop_column('vectors', 'c408')
    op.drop_column('vectors', 'c407')
    op.drop_column('vectors', 'c406')
    op.drop_column('vectors', 'c405')
    op.drop_column('vectors', 'c404')
    op.drop_column('vectors', 'c403')
    op.drop_column('vectors', 'c402')
    op.drop_column('vectors', 'c401')
    op.drop_column('vectors', 'c400')
    op.drop_column('vectors', 'c40')
    op.drop_column('vectors', 'c4')
    op.drop_column('vectors', 'c399')
    op.drop_column('vectors', 'c398')
    op.drop_column('vectors', 'c397')
    op.drop_column('vectors', 'c396')
    op.drop_column('vectors', 'c395')
    op.drop_column('vectors', 'c394')
    op.drop_column('vectors', 'c393')
    op.drop_column('vectors', 'c392')
    op.drop_column('vectors', 'c391')
    op.drop_column('vectors', 'c390')
    op.drop_column('vectors', 'c39')
    op.drop_column('vectors', 'c389')
    op.drop_column('vectors', 'c388')
    op.drop_column('vectors', 'c387')
    op.drop_column('vectors', 'c386')
    op.drop_column('vectors', 'c385')
    op.drop_column('vectors', 'c384')
    op.drop_column('vectors', 'c383')
    op.drop_column('vectors', 'c382')
    op.drop_column('vectors', 'c381')
    op.drop_column('vectors', 'c380')
    op.drop_column('vectors', 'c38')
    op.drop_column('vectors', 'c379')
    op.drop_column('vectors', 'c378')
    op.drop_column('vectors', 'c377')
    op.drop_column('vectors', 'c376')
    op.drop_column('vectors', 'c375')
    op.drop_column('vectors', 'c374')
    op.drop_column('vectors', 'c373')
    op.drop_column('vectors', 'c372')
    op.drop_column('vectors', 'c371')
    op.drop_column('vectors', 'c370')
    op.drop_column('vectors', 'c37')
    op.drop_column('vectors', 'c369')
    op.drop_column('vectors', 'c368')
    op.drop_column('vectors', 'c367')
    op.drop_column('vectors', 'c366')
    op.drop_column('vectors', 'c365')
    op.drop_column('vectors', 'c364')
    op.drop_column('vectors', 'c363')
    op.drop_column('vectors', 'c362')
    op.drop_column('vectors', 'c361')
    op.drop_column('vectors', 'c360')
    op.drop_column('vectors', 'c36')
    op.drop_column('vectors', 'c359')
    op.drop_column('vectors', 'c358')
    op.drop_column('vectors', 'c357')
    op.drop_column('vectors', 'c356')
    op.drop_column('vectors', 'c355')
    op.drop_column('vectors', 'c354')
    op.drop_column('vectors', 'c353')
    op.drop_column('vectors', 'c352')
    op.drop_column('vectors', 'c351')
    op.drop_column('vectors', 'c350')
    op.drop_column('vectors', 'c35')
    op.drop_column('vectors', 'c349')
    op.drop_column('vectors', 'c348')
    op.drop_column('vectors', 'c347')
    op.drop_column('vectors', 'c346')
    op.drop_column('vectors', 'c345')
    op.drop_column('vectors', 'c344')
    op.drop_column('vectors', 'c343')
    op.drop_column('vectors', 'c342')
    op.drop_column('vectors', 'c341')
    op.drop_column('vectors', 'c340')
    op.drop_column('vectors', 'c34')
    op.drop_column('vectors', 'c339')
    op.drop_column('vectors', 'c338')
    op.drop_column('vectors', 'c337')
    op.drop_column('vectors', 'c336')
    op.drop_column('vectors', 'c335')
    op.drop_column('vectors', 'c334')
    op.drop_column('vectors', 'c333')
    op.drop_column('vectors', 'c332')
    op.drop_column('vectors', 'c331')
    op.drop_column('vectors', 'c330')
    op.drop_column('vectors', 'c33')
    op.drop_column('vectors', 'c329')
    op.drop_column('vectors', 'c328')
    op.drop_column('vectors', 'c327')
    op.drop_column('vectors', 'c326')
    op.drop_column('vectors', 'c325')
    op.drop_column('vectors', 'c324')
    op.drop_column('vectors', 'c323')
    op.drop_column('vectors', 'c322')
    op.drop_column('vectors', 'c321')
    op.drop_column('vectors', 'c320')
    op.drop_column('vectors', 'c32')
    op.drop_column('vectors', 'c319')
    op.drop_column('vectors', 'c318')
    op.drop_column('vectors', 'c317')
    op.drop_column('vectors', 'c316')
    op.drop_column('vectors', 'c315')
    op.drop_column('vectors', 'c314')
    op.drop_column('vectors', 'c313')
    op.drop_column('vectors', 'c312')
    op.drop_column('vectors', 'c311')
    op.drop_column('vectors', 'c310')
    op.drop_column('vectors', 'c31')
    op.drop_column('vectors', 'c309')
    op.drop_column('vectors', 'c308')
    op.drop_column('vectors', 'c307')
    op.drop_column('vectors', 'c306')
    op.drop_column('vectors', 'c305')
    op.drop_column('vectors', 'c304')
    op.drop_column('vectors', 'c303')
    op.drop_column('vectors', 'c302')
    op.drop_column('vectors', 'c301')
    op.drop_column('vectors', 'c300')
    op.drop_column('vectors', 'c30')
    op.drop_column('vectors', 'c3')
    op.drop_column('vectors', 'c299')
    op.drop_column('vectors', 'c298')
    op.drop_column('vectors', 'c297')
    op.drop_column('vectors', 'c296')
    op.drop_column('vectors', 'c295')
    op.drop_column('vectors', 'c294')
    op.drop_column('vectors', 'c293')
    op.drop_column('vectors', 'c292')
    op.drop_column('vectors', 'c291')
    op.drop_column('vectors', 'c290')
    op.drop_column('vectors', 'c29')
    op.drop_column('vectors', 'c289')
    op.drop_column('vectors', 'c288')
    op.drop_column('vectors', 'c287')
    op.drop_column('vectors', 'c286')
    op.drop_column('vectors', 'c285')
    op.drop_column('vectors', 'c284')
    op.drop_column('vectors', 'c283')
    op.drop_column('vectors', 'c282')
    op.drop_column('vectors', 'c281')
    op.drop_column('vectors', 'c280')
    op.drop_column('vectors', 'c28')
    op.drop_column('vectors', 'c279')
    op.drop_column('vectors', 'c278')
    op.drop_column('vectors', 'c277')
    op.drop_column('vectors', 'c276')
    op.drop_column('vectors', 'c275')
    op.drop_column('vectors', 'c274')
    op.drop_column('vectors', 'c273')
    op.drop_column('vectors', 'c272')
    op.drop_column('vectors', 'c271')
    op.drop_column('vectors', 'c270')
    op.drop_column('vectors', 'c27')
    op.drop_column('vectors', 'c269')
    op.drop_column('vectors', 'c268')
    op.drop_column('vectors', 'c267')
    op.drop_column('vectors', 'c266')
    op.drop_column('vectors', 'c265')
    op.drop_column('vectors', 'c264')
    op.drop_column('vectors', 'c263')
    op.drop_column('vectors', 'c262')
    op.drop_column('vectors', 'c261')
    op.drop_column('vectors', 'c260')
    op.drop_column('vectors', 'c26')
    op.drop_column('vectors', 'c259')
    op.drop_column('vectors', 'c258')
    op.drop_column('vectors', 'c257')
    op.drop_column('vectors', 'c256')
    op.drop_column('vectors', 'c255')
    op.drop_column('vectors', 'c254')
    op.drop_column('vectors', 'c253')
    op.drop_column('vectors', 'c252')
    op.drop_column('vectors', 'c251')
    op.drop_column('vectors', 'c250')
    op.drop_column('vectors', 'c25')
    op.drop_column('vectors', 'c249')
    op.drop_column('vectors', 'c248')
    op.drop_column('vectors', 'c247')
    op.drop_column('vectors', 'c246')
    op.drop_column('vectors', 'c245')
    op.drop_column('vectors', 'c244')
    op.drop_column('vectors', 'c243')
    op.drop_column('vectors', 'c242')
    op.drop_column('vectors', 'c241')
    op.drop_column('vectors', 'c240')
    op.drop_column('vectors', 'c24')
    op.drop_column('vectors', 'c239')
    op.drop_column('vectors', 'c238')
    op.drop_column('vectors', 'c237')
    op.drop_column('vectors', 'c236')
    op.drop_column('vectors', 'c235')
    op.drop_column('vectors', 'c234')
    op.drop_column('vectors', 'c233')
    op.drop_column('vectors', 'c232')
    op.drop_column('vectors', 'c231')
    op.drop_column('vectors', 'c230')
    op.drop_column('vectors', 'c23')
    op.drop_column('vectors', 'c229')
    op.drop_column('vectors', 'c228')
    op.drop_column('vectors', 'c227')
    op.drop_column('vectors', 'c226')
    op.drop_column('vectors', 'c225')
    op.drop_column('vectors', 'c224')
    op.drop_column('vectors', 'c223')
    op.drop_column('vectors', 'c222')
    op.drop_column('vectors', 'c221')
    op.drop_column('vectors', 'c220')
    op.drop_column('vectors', 'c22')
    op.drop_column('vectors', 'c219')
    op.drop_column('vectors', 'c218')
    op.drop_column('vectors', 'c217')
    op.drop_column('vectors', 'c216')
    op.drop_column('vectors', 'c215')
    op.drop_column('vectors', 'c214')
    op.drop_column('vectors', 'c213')
    op.drop_column('vectors', 'c212')
    op.drop_column('vectors', 'c211')
    op.drop_column('vectors', 'c210')
    op.drop_column('vectors', 'c21')
    op.drop_column('vectors', 'c209')
    op.drop_column('vectors', 'c208')
    op.drop_column('vectors', 'c207')
    op.drop_column('vectors', 'c206')
    op.drop_column('vectors', 'c205')
    op.drop_column('vectors', 'c204')
    op.drop_column('vectors', 'c203')
    op.drop_column('vectors', 'c202')
    op.drop_column('vectors', 'c201')
    op.drop_column('vectors', 'c200')
    op.drop_column('vectors', 'c20')
    op.drop_column('vectors', 'c2')
    op.drop_column('vectors', 'c199')
    op.drop_column('vectors', 'c198')
    op.drop_column('vectors', 'c197')
    op.drop_column('vectors', 'c196')
    op.drop_column('vectors', 'c195')
    op.drop_column('vectors', 'c194')
    op.drop_column('vectors', 'c193')
    op.drop_column('vectors', 'c192')
    op.drop_column('vectors', 'c191')
    op.drop_column('vectors', 'c190')
    op.drop_column('vectors', 'c19')
    op.drop_column('vectors', 'c189')
    op.drop_column('vectors', 'c188')
    op.drop_column('vectors', 'c187')
    op.drop_column('vectors', 'c186')
    op.drop_column('vectors', 'c185')
    op.drop_column('vectors', 'c184')
    op.drop_column('vectors', 'c183')
    op.drop_column('vectors', 'c182')
    op.drop_column('vectors', 'c181')
    op.drop_column('vectors', 'c180')
    op.drop_column('vectors', 'c18')
    op.drop_column('vectors', 'c179')
    op.drop_column('vectors', 'c178')
    op.drop_column('vectors', 'c177')
    op.drop_column('vectors', 'c176')
    op.drop_column('vectors', 'c175')
    op.drop_column('vectors', 'c174')
    op.drop_column('vectors', 'c173')
    op.drop_column('vectors', 'c172')
    op.drop_column('vectors', 'c171')
    op.drop_column('vectors', 'c170')
    op.drop_column('vectors', 'c17')
    op.drop_column('vectors', 'c169')
    op.drop_column('vectors', 'c168')
    op.drop_column('vectors', 'c167')
    op.drop_column('vectors', 'c166')
    op.drop_column('vectors', 'c165')
    op.drop_column('vectors', 'c164')
    op.drop_column('vectors', 'c163')
    op.drop_column('vectors', 'c162')
    op.drop_column('vectors', 'c161')
    op.drop_column('vectors', 'c160')
    op.drop_column('vectors', 'c16')
    op.drop_column('vectors', 'c159')
    op.drop_column('vectors', 'c158')
    op.drop_column('vectors', 'c157')
    op.drop_column('vectors', 'c156')
    op.drop_column('vectors', 'c155')
    op.drop_column('vectors', 'c154')
    op.drop_column('vectors', 'c153')
    op.drop_column('vectors', 'c152')
    op.drop_column('vectors', 'c151')
    op.drop_column('vectors', 'c150')
    op.drop_column('vectors', 'c15')
    op.drop_column('vectors', 'c149')
    op.drop_column('vectors', 'c148')
    op.drop_column('vectors', 'c147')
    op.drop_column('vectors', 'c146')
    op.drop_column('vectors', 'c145')
    op.drop_column('vectors', 'c144')
    op.drop_column('vectors', 'c143')
    op.drop_column('vectors', 'c142')
    op.drop_column('vectors', 'c141')
    op.drop_column('vectors', 'c140')
    op.drop_column('vectors', 'c14')
    op.drop_column('vectors', 'c139')
    op.drop_column('vectors', 'c138')
    op.drop_column('vectors', 'c137')
    op.drop_column('vectors', 'c136')
    op.drop_column('vectors', 'c135')
    op.drop_column('vectors', 'c134')
    op.drop_column('vectors', 'c133')
    op.drop_column('vectors', 'c132')
    op.drop_column('vectors', 'c131')
    op.drop_column('vectors', 'c130')
    op.drop_column('vectors', 'c13')
    op.drop_column('vectors', 'c129')
    op.drop_column('vectors', 'c128')
    op.drop_column('vectors', 'c127')
    op.drop_column('vectors', 'c126')
    op.drop_column('vectors', 'c125')
    op.drop_column('vectors', 'c124')
    op.drop_column('vectors', 'c123')
    op.drop_column('vectors', 'c122')
    op.drop_column('vectors', 'c121')
    op.drop_column('vectors', 'c120')
    op.drop_column('vectors', 'c12')
    op.drop_column('vectors', 'c119')
    op.drop_column('vectors', 'c118')
    op.drop_column('vectors', 'c117')
    op.drop_column('vectors', 'c116')
    op.drop_column('vectors', 'c115')
    op.drop_column('vectors', 'c114')
    op.drop_column('vectors', 'c113')
    op.drop_column('vectors', 'c112')
    op.drop_column('vectors', 'c111')
    op.drop_column('vectors', 'c110')
    op.drop_column('vectors', 'c11')
    op.drop_column('vectors', 'c109')
    op.drop_column('vectors', 'c108')
    op.drop_column('vectors', 'c107')
    op.drop_column('vectors', 'c106')
    op.drop_column('vectors', 'c105')
    op.drop_column('vectors', 'c104')
    op.drop_column('vectors', 'c103')
    op.drop_column('vectors', 'c102')
    op.drop_column('vectors', 'c101')
    op.drop_column('vectors', 'c100')
    op.drop_column('vectors', 'c10')
    op.drop_column('vectors', 'c1')
    op.drop_column('vectors', 'c0')
    # ### end Alembic commands ###
